@charset "UTF-8";


/*-----------------------------------------------------------------------------
FUJITSU API Human Centric AI Zinrai（ジンライ）
/jp/solutions/business-technology/ai/ai-zinrai/services/platform-gig5/~
-----------------------------------------------------------------------------*/
#zinrai-main {
	max-width: 980px;
	padding: 50px 16px 100px;
	margin: auto;
}
.textcenter { text-align: center; }

/* 見出し下間隔調整 */
.nav-header-wrap + script + .section > .section-inner,
.nav-header-wrap + script + div.u-w-100 > .section:nth-child(1) > .section-inner {
    padding-bottom: 16px;
}

/* structure nav
------------------------------------------------------------------------------*/

[data-script-enabled="true"] .nav-structure-a {
	display:none;
	margin-bottom: 12px;
}
@media only screen and (max-width: 767px) {
[data-script-enabled="true"] .nav-structure-a {
	display:block;
}

}

/* main visual area
------------------------------------------------------------------------------*/
.p-eyecatch--service-detail { background: #f0eae8; }
.p-eyecatch--service-detail .p-eyecatch--service-detail__visual {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 16px;
}
.p-eyecatch--service-detail__txt { width: 60%; }
.p-eyecatch--service-detail__txt .lyt-btn-b {
	margin-top: 1em;
	margin-bottom: 0;
}
.p-eyecatch--service-detail__txt .lyt-btn-b>li:last-of-type {
    margin-bottom: 0;
}
.p-eyecatch--service-detail__txt .lyt-btn-b+* {
    margin-top: 10px;
}
.p-eyecatch--service-detail__img {
	width: 40%;
	text-align: center;
}
.p-eyecatch--service-detail__img img {
	width: 80%;
	height: auto;
}
.p-eyecatch--service-detail__img img[style*="height"]{
	width: auto;
}
.p-eyecatch--service-detail .u-w-980 {
  padding: 45px 0 16px;
}
.p-eyecatch--service-detail .u-w-980:after {
  display: block;
  clear: both;
  content: '';
}
.p-eyecatch--service-detail__ttl {
  font-size: 32px !important;
  margin-bottom: .75em !important;
}
.p-eyecatch--service-detail__ttl .textsmall {
  font-size: 20px !important;
  display: block;
  margin-top: .5em;
  font-weight: normal;
}
.p-eyecatch--service-detail__ttl .textsmall-ss-dsss {
    font-size: 13px !important;
    display: block;
    position: absolute;
    top: 81px;
    left: 193px;
}
.p-eyecatch--service-detail__ttl .textsmall-ss-k-structuring {
    font-size: 13px !important;
    display: block;
    position: absolute;
    top: 81px;
    left: 129px;
}
.p-eyecatch--service-detail__ttl .textsmall-ss-k-searching {
    font-size: 13px !important;
    display: block;
    position: absolute;
    top: 81px;
    left: 98px;
}
.p-eyecatch--service-detail__ttl .textsmall-ss-dsss-inline,
.p-eyecatch--service-detail__ttl .textsmall-ss-k-structuring-inline,
.p-eyecatch--service-detail__ttl .textsmall-ss-k-searching-inline {
    font-size: 13px !important;
    display: inline-block;
    position: static;
    margin-left: .8em;
}

 @media only screen and (max-width: 767px) {
.p-eyecatch--service-detail .u-w-980 {
  padding: 16px;
}
.p-eyecatch--service-detail__txt {
	width: 70%;
}
.p-eyecatch--service-detail__ttl {font-size: 2.4rem;}
.p-eyecatch--service-detail__img { width: 30%; }
}

/* subnavi red
------------------------------------------------------------------------------*/
.p-eyecatch--service-detail .c-anchors { background: #9e0000; }
.c-anchors ul {
	max-width: 980px;
	margin: 0 auto;
	padding: 5px 0;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.c-anchors li {
	display: inline-block;
	padding: 0 16px;
	text-align: center;
}
.c-anchors a {
	padding-left: 30px;
	text-decoration: none;
	color: #fff;
	background: url(/jp/imagesgig5/ic10_tcm102-3755054_tcm102-2750236-32.png) no-repeat left center;
}
@media only screen and (max-width: 767px) {
.c-anchors li {
	width: 50%;
	text-align: left;
}
}
/* Contact
------------------------------------------------------------------------------*/

.u-w-980 {
	max-width: 980px;
	margin: 0 auto;
	padding: 0 16px;
}
#zinrai-contact {
	padding: 45px 0;
	text-align: center;
	color: #fff;
	background: #6f6f6f;
}
.c-grid {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.c-grid__col--3 {
	border: 1px solid #fff;
	width: 48%;
	padding: 30px 20px;
	margin-top: 1em;
}
#zinrai-contact .zinrai-contact__inquiry--web a {
	display: inline-block;
	padding: .5em 1em;
	border: 1px solid transparent;
	border-radius: 3px;
	min-width: 250px;
	font-size: 20px;
	text-align: center;
	text-decoration: none;
}
#zinrai-contact .zinrai-contact__inquiry--web a,
#zinrai-contact .c-button {
	color: #595959;
	border-color: #eaeaea;
	background: #eaeaea;
}
.c-ttl--basic,
h2.c-ttl--basic {
	font-size: 50px;
	text-align: center;
}
.c-ttl--basic .textsmall {
	font-size: 15px;
	display: block;
}
#zinrai-contact h3 {
	font-weight: normal;
	margin-bottom: 25px;
}
#zinrai-contact p.textsmall {
	font-size: 12px;
	margin-bottom: 0;
}
#zinrai-contact strong {
	font-family: FujitsuSans, "Roboto", Arial, Verdana, "Lucida Grande", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", sans-serif !important;
	font-size: 42px;
	display: inline-block;
	margin-top: -10px;
}
.c-ttlicon {
	position: relative;
	bottom: 5px;
	margin-right: 5px;
	vertical-align: middle;
}
.zinrai-contact-telnum {
	font-family:FujitsuSansBold,Arial,Verdana,Lucida Grande,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3",sans-serif;
}

 @media only screen and (max-width: 767px) {
#zinrai-contact { padding: 16px 0; }
.c-grid { display: block; }
.c-grid__col--3 { width: 100%; }
}
/* unique
------------------------------------------------------------------------------*/



/*
トライアル/デモ
-------------------------------------------------- */

.p-trial {
	padding: 50px 0;
	background: #dfdac4 url(/jp/imagesgig5/service_bg_tcm102-3755052_tcm102-2750236-32.jpg) no-repeat center top;
}
.p-trial h2 {
	font-size: 40px;
	line-height: 1.2;
}
.p-trial .c-ttl--basic .textsmall {
	font-size: 20px;
	margin-top: 10px;
}
/*
料金表
-------------------------------------------------- */

.p-pricelist {
	border-collapse: collapse;
	text-align: center;
	margin-bottom:1em;
}
.p-pricelist thead {
	color: #a6a6a6;
	border-bottom: 2px solid #a6a6a6;
}
.p-pricelist tbody tr { border-bottom: 1px solid #a6a6a6; }
.p-pricelist tbody tr:nth-child(odd) { background: #f7f7f7; }
.p-pricelist th,
.p-pricelist td {
	padding-top: .5em;
	padding-bottom: .5em;
}
.p-pricelist th { font-weight: normal; }
.p-pricelist td {
	padding-right: 1.5em;
	padding-left: 1.5em;
}
.p-pricelist td:first-child { text-align: left; }
/*
リスト
-------------------------------------------------- */


/* ※印注釈リスト */

.c-list--attention,
ul.c-list--attention {
	font-size: 12px !important;
	padding-left: 0;
	list-style: none;
}
.c-list--attention li {
	padding-left: 2.5em;
	text-indent: -2.5em;
}
.c-list--attention.c-list--attention-a > li {
	padding-left: 0;
	text-indent: 0;
}
.c-list--attention.c-list--attention-a .c-list--attention-a__lst-d {
	list-style-type: disc;
	padding-left: 2.5em;
}
.c-list--attention.c-list--attention-a .c-list--attention-a__lst-d li {
	padding-left: 0;
	text-indent: 0;
}
.c-list--attention__num { margin-right: 1em; }


/*-----------------------------------------------------------------------------
FUJITSU API Human Centric AI Zinrai（ジンライ）
/jp/solutions/business-technology/ai/ai-zinrai/customer-stories/
/jp/solutions/business-technology/ai/ai-zinrai/news/
/jp/solutions/business-technology/ai/ai-zinrai/movies/
/jp/solutions/business-technology/ai/ai-zinrai/documents/
/jp/solutions/business-technology/ai/ai-zinrai/feature-stories/
-----------------------------------------------------------------------------*/

/* common
-----------------------------------------------------------------------------*/
.lyt-idx-b > * {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.zinrai-ttl {
	font-size:4rem;
}
@media only screen and (max-width: 480px) {
.zinrai-ttl {
	font-size:3.2rem;
}
}
.lyt-panel-a .panels {
	background-color:transparent;
}

/* news
-----------------------------------------------------------------------------*/
.news>li>a {
	position: relative;
	display: inline-block;
	padding-left: 21px;
	text-decoration: none
}
.news>li>a::before {
	display: inline-block;
	content: "";
	border-top: 2px solid #a40e1c;
	border-right: 2px solid #a40e1c;
	margin: -5px 14px 0 -23px;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
.list-news-a .news-content .date { width: 8em; }
.list-news-a .news-content .date.date--pc-ws-n { white-space: normal; }
@media only screen and (max-width: 767px) {
.list-news-a .news-content .date.date--pc-ws-n {
      white-space: nowrap;
}
}
.lyt-idx-b .desc-date {
	font-size: 12px;
	font-weight: 300;
	line-height: 1.6;
	color: #666;
	margin-top: 1em;
}
@media only screen and (max-width: 480px) {
.lyt-idx-b .desc-date {
      font-size: 1.25rem;
}
}
/* document
-----------------------------------------------------------------------------*/
.zinrai-doc-ttlicon {
	margin-right: 0.5em;
	vertical-align: middle;
}
.zin-doc {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.zin-doc-box {
	width: 49%;
	margin-bottom: 26px;
}
.zin-doc-box .zin-tbl {
	border: 1px solid #000;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.zin-tbl-txt {
	width: calc(100% - 120px);
	padding: 1em;
}
.zin-doc-box a { text-decoration: none; }
 @media only screen and (max-width: 1280px) {
.zin-doc-box {
	width: 49%;
	margin-bottom: 2vw;
}
.zin-tbl-img { width: 26%; }
.zin-tbl-txt {
	width: 74%;
	font-size: 1.3vw;
	padding: 0.5em;
}
}
 @media only screen and (max-width: 767px) {
.zin-doc { display: block; }
.zin-doc-box {
	width: 100%;
	margin-bottom: 2vw;
}
.zin-tbl-txt { font-size: 2.6vw; }
}
  @media only screen and (max-width: 480px) {
.zin-tbl-img { width: 30%; }
.zin-tbl-txt { width: 70%;font-size: 12px; }
}
 
/* movies
-----------------------------------------------------------------------------*/

 .p-commercial--nav {
  background-color: #dcdcdc;
}

.p-commercial--nav a {
  color: #3d3d3d;
	position:relative;
}

.p-commercial--nav a::before {
	display: block;
	position: absolute;
	content: "";
	top: -10%;
	left: 0;
	width: 10px;
	height: 10px;
	border-top: 2px solid #666;
	border-right: 2px solid #666;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	margin: auto;
	bottom: 0;
	vertical-align: middle;
}

.movie-item iframe {
	border: none;
}
.iframe-wrapper {
	position: relative;
	width: 100%;
}
.iframe-wrapper:before {
	content:"";
	display: block;
	padding-top: 56.25%;
}
.iframe-content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
:not(p):not([class^="list-"]):not([class*=" list-"]):not([class^="hdg-"]):not([class*=" hdg-"]) + .movie-item .hdg-c {
	margin:0.5em 0;
}
:not(p):not([class^="list-"]):not([class*=" list-"]):not([class^="hdg-"]):not([class*=" hdg-"]) + .hdg-c-firstchild {
	margin:0.5em 0;
}

	
	
@media only screen and (max-width: 767px) {

 .p-commercial--nav.c-anchors li {
    width: 100%;
}
}

/*
Utility
-------------------------------------------------- */

.u-va-m {
  vertical-align: middle !important;
}

.u-mt0 {
  margin-top: 0 !important;
}

.u-mt-a {
  margin-top: auto !important;
}

.u-mt-xs {
  margin-top: 0.2rem !important;
}

.u-mt-sm {
  margin-top: 0.5rem !important;
}

.u-mt-md {
  margin-top: 1rem !important;
}

.u-mt-lg {
  margin-top: 1.5rem !important;
}

.u-mt-xl {
  margin-top: 3rem !important;
}

.u-mr0 {
  margin-right: 0 !important;
}

.u-mr-a {
  margin-right: auto !important;
}

.u-mr-xs {
  margin-right: 0.2rem !important;
}

.u-mr-sm {
  margin-right: 0.5rem !important;
}

.u-mr-md {
  margin-right: 1rem !important;
}

.u-mr-lg {
  margin-right: 1.5rem !important;
}

.u-mr-xl {
  margin-right: 3rem !important;
}

.u-mb0 {
  margin-bottom: 0 !important;
}

.u-mb-a {
  margin-bottom: auto !important;
}

.u-mb-xs {
  margin-bottom: 0.2rem !important;
}

.u-mb-sm {
  margin-bottom: 0.5rem !important;
}

.u-mb-md {
  margin-bottom: 1rem !important;
}

.u-mb-lg {
  margin-bottom: 1.5rem !important;
}

.u-mb-xl {
  margin-bottom: 3rem !important;
}

.u-ml0 {
  margin-left: 0 !important;
}

.u-ml-a {
  margin-left: auto !important;
}

.u-ml-xs {
  margin-left: 0.2rem !important;
}

.u-ml-sm {
  margin-left: 0.5rem !important;
}

.u-ml-md {
  margin-left: 1rem !important;
}

.u-ml-lg {
  margin-left: 1.5rem !important;
}

.u-ml-xl {
  margin-left: 3rem !important;
}

.u-mx0 {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.u-my0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.u-mx-a {
  margin-left: auto !important;
  margin-right: auto !important;
}

.u-my-a {
  margin-top: auto !important;
  margin-bottom: auto !important;
}

.u-mx-xs {
  margin-left: 0.2rem !important;
  margin-right: 0.2rem !important;
}

.u-my-xs {
  margin-top: 0.2rem !important;
  margin-bottom: 0.2rem !important;
}

.u-mx-sm {
  margin-left: 0.5rem !important;
  margin-right: 0.5rem !important;
}

.u-my-sm {
  margin-top: 0.5rem !important;
  margin-bottom: 0.5rem !important;
}

.u-mx-md {
  margin-left: 1rem !important;
  margin-right: 1rem !important;
}

.u-my-md {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.u-mx-lg {
  margin-left: 1.5rem !important;
  margin-right: 1.5rem !important;
}

.u-my-lg {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}

.u-mx-xl {
  margin-left: 3rem !important;
  margin-right: 3rem !important;
}

.u-my-xl {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}
.u-td-center td{
  text-align: center;
}

.u-jc-fs {
  justify-content: flex-start !important;
}

.u-jc-fe {
  justify-content: flex-end !important;
}

.u-jc-c {
  justify-content: center !important;
}

.u-jc-sb {
  justify-content: space-between !important;
}

.u-jc-sa {
  justify-content: space-around !important;
}

.u-ti-1 {
  text-indent: 1em !important;
}

.u-fz-1 {
  font-size: 0.1rem; }

.u-fz-2 {
  font-size: 0.2rem; }

.u-fz-3 {
  font-size: 0.3rem; }

.u-fz-4 {
  font-size: 0.4rem; }

.u-fz-5 {
  font-size: 0.5rem; }

.u-fz-6 {
  font-size: 0.6rem; }

.u-fz-7 {
  font-size: 0.7rem; }

.u-fz-8 {
  font-size: 0.8rem; }

.u-fz-9 {
  font-size: 0.9rem; }

.u-fz-10 {
  font-size: 1rem; }

.u-fz-11 {
  font-size: 1.1rem; }

.u-fz-12 {
  font-size: 1.2rem; }

.u-fz-13 {
  font-size: 1.3rem; }

.u-fz-14 {
  font-size: 1.4rem; }

.u-fz-15 {
  font-size: 1.5rem; }

.u-fz-16 {
  font-size: 1.6rem; }

.u-fz-17 {
  font-size: 1.7rem; }

.u-fz-18 {
  font-size: 1.8rem; }

.u-fz-19 {
  font-size: 1.9rem; }

.u-fz-20 {
  font-size: 2rem; }

.u-fz-21 {
  font-size: 2.1rem; }

.u-fz-22 {
  font-size: 2.2rem; }

.u-fz-23 {
  font-size: 2.3rem; }

.u-fz-24 {
  font-size: 2.4rem; }

.u-fz-25 {
  font-size: 2.5rem; }

.u-fz-26 {
  font-size: 2.6rem; }

.u-fz-27 {
  font-size: 2.7rem; }

.u-fz-28 {
  font-size: 2.8rem; }

.u-fz-29 {
  font-size: 2.9rem; }

.u-fz-30 {
  font-size: 3rem; }

.u-fz-31 {
  font-size: 3.1rem; }

.u-fz-32 {
  font-size: 3.2rem; }

.u-fz-33 {
  font-size: 3.3rem; }

.u-fz-34 {
  font-size: 3.4rem; }

.u-fz-35 {
  font-size: 3.5rem; }

.u-fz-36 {
  font-size: 3.6rem; }

.u-fz-37 {
  font-size: 3.7rem; }

.u-fz-38 {
  font-size: 3.8rem; }

.u-fz-39 {
  font-size: 3.9rem; }

.u-fz-40 {
  font-size: 4rem; }

/*-----------------------------------------------------------------------------
メニューバー　ワンソース対応
-----------------------------------------------------------------------------*/

/* ↓↓↓ 最小768px以上 ↓↓↓
---------------------------------------- */
@media only screen and (min-width: 768px) {

	.nav-header.is-close > ul,
	.child-wrap .child {
		display: -ms-flexbox !important;
		display: -webkit-flex !important;
		display: flex !important;
	}

	.nav-header .menu-btn {display:none;}
	.nav-header > ul > li > a.toggle-hook .toggle-txt {
		display:none;
	}
}
/* ----- ↑↑↑ 最小768px以上 ↑↑↑ ----- */


/* ↓↓↓ 最大767px以下 ↓↓↓
---------------------------------------- */
@media only screen and (max-width: 767px) {
	.nav-header.js-fixed {
		position: inherit;
	}
	.nav-header {
		display: block;
		position: relative;
		max-width: 1280px;
		width:100%;
		z-index:100;
		padding: 0 16px;
		margin: 0 auto 12px;
		background-color:inherit;
	}

	.nav-header > ul > li {
		width:100%;
		display:block;
	}
	.nav-header > ul > li a,
	.nav-header > ul > li.active > a,
	.nav-header > ul > li.js-hover > a {
		color:#000;
		cursor: pointer;
	}

	.nav-header-wrap .nav-header>ul.toggle-content>li.is-open div.child-wrap ul.child {
		display: block !important;
	}
	.nav-header .child-item .img,
	.nav-header .child-item .contents .txt {
		display: none !important;
	}
	.nav-header .child-wrap {
		padding:0;
		position: relative;
		display: block;
	}
	.nav-header .child-wrap>ul>li {width:100% !important;}

/* ----- button カテゴリメニュー ----- */
	.nav-header>.menu-btn {
		width: 100%;
		padding: 11px 46px;
		text-align: center;
		text-decoration: none!important;
		display: inline-block;
		line-height: 1.4;
		position: relative;
		transition: background .2s;
		box-shadow: 0 1px 2px rgba(0,0,0,.18);
		color: #a30b1a!important;
		background: #fff;
		border: 1px solid #a30b1a;
		white-space: nowrap;
	}
	.nav-header .toggle-txt {
		position: absolute;
		top: 0;
		right: 0;
		z-index: -1;
		font-size: 1rem;
		opacity: 0;
	}
	.nav-header>.menu-btn:hover,
	.nav-header>.menu-btn:active,
	.nav-header>.menu-btn:focus {background: #f6cfd3;}
	.nav-header.is-close>.menu-btn::before {
		display: block;
		position: absolute;
		content: "";
		top: 50%;
		right: 12px;
		width: 20px;
		height: 14px;
		margin-top: -7px;
		background: linear-gradient(#ac2330,#ac2330 2px,transparent 2px,transparent 6px,#ac2330 6px,#ac2330 8px,transparent 8px,transparent 12px,#ac2330 12px);
	}
	.nav-header.is-open>ul {
		display:block !important;
		height: inherit;
	}
	.nav-header.is-close>ul {display:none !important;}
	.nav-header.is-open>.menu-btn::before {
		display: block;
		position: absolute;
		content: "";
		top: 50%;
		right: 20px;
		width: 2px;
		height: 23px;
		margin-top: -11px;
		background: #ac2330;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.nav-header.is-open>.menu-btn::after {
		display: block;
		position: absolute;
		content: "";
		top: 50%;
		right: 20px;
		width: 2px;
		height: 23px;
		background: #ac2330;

		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		margin-top: -11px;
	}


	/* ----- ///////// ----- */
	.nav-header>ul {
        display:none;
        margin-top: 16px;
    }
	
	.nav-header>ul>li a,
	.nav-header > ul > li.active > a,
	.nav-header > ul > li.js-hover > a {
		text-decoration: none;
		position: relative;
		display: block;
		padding: 11px 32px 11px 16px;
		border-bottom: 1px solid #c6c6c0;
		background: rgba(238,238,238,.96);
	}
	.nav-header>ul>li.is-open>a {
		color: #fff;
		background: #a30b1a;
	}
	.nav-header>ul>li a::before {
		display: block;
		position: absolute;
		content: "";
		transition: -webkit-transform .2s;
		transition: transform .2s;
		top: 50%;
		right: 15px;
		width: 10px;
		height: 10px;
		margin-top: -6px;
		border-top: 2px solid #a30b1a;
		border-right: 2px solid #a30b1a;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.nav-header>ul>li ul.child a::before {
		width: 8px;
		height: 8px;
	}
	.nav-header>ul>li.is-open>a::before {
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
	}
	.nav-header>ul>li.is-close a.toggle-hook::before {
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	.nav-header>ul>li.is-open a.toggle-hook::before {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.nav-header .child-wrap .child a {padding: 13px 32px 12px 33px;}
	.nav-header .child-wrap .child .child-item .contents .title {
		font-size:1.4rem;
		font-weight:normal;
	}

}
/* ----- ↑↑↑ 最大767px以下 ↑↑↑ ----- */


/* ↓↓↓ 最小768px以上最大1280px以上 ↓↓↓
---------------------------------------- */
@media screen and (min-width:768px) and ( max-width:1280px) {
    .zinrai-nav-header .child-wrap {
        padding: 2vw;
    }

    .zinrai-nav-header .child-wrap .child a {
        padding: 1vw;
    }

    .zinrai-nav-header .child-wrap .child .child-item .contents .title {
        font-size: 1.5vw;
    }

    .zinrai-nav-header .child-wrap .child .child-item .contents .txt {
        font-size: 1.25vw;
    }

}
/* ↓↓↓ topお知らせ調整 ↓↓↓
---------------------------------------- */
.list-top-news-text {
        flex: 1;
    }

@media only screen and (max-width: 767px) {
.list-top-news-text {
        -ms-flex: none;
    }
}


/*ナビtoggle-hookのリンク調整*/
.nav-header>ul>li .toggle-hook.c-toggle-hook_link .c-toggle-hook_link-text {flex-grow: 1; align-self: stretch; text-align: center; line-height: 40px;}
@media only screen and (max-width: 767px) {
	.nav-header>ul>li.js-toggle .toggle-hook.c-toggle-hook_link {padding: 0;}
	.nav-header>ul>li.js-toggle .toggle-hook.c-toggle-hook_link .c-toggle-hook_link-text {width: calc(100% - 50px); display: block; padding: 11px 16px; line-height: inherit;text-align: left;}
}
/*ナビchildの中にボタン*/
.nav-header .c-lyt-btn-nav.c-lyt-btn-nav {width: 100%!important; margin: 24px 0 16px;}
@media only screen and (max-width: 767px) {
	.nav-header .c-lyt-btn-nav.c-lyt-btn-nav {display: block; margin: 0;}
	.nav-header .c-lyt-btn-nav.c-lyt-btn-nav .btn-a {border-width: 0 0 1px; box-shadow: none; text-align: left; font-size: 1.4rem; color: #000!important;}
}